version: 1.27.1
files:
  - url: promptx-desktop-1.27.1-win32-x64-setup.exe
    sha512: "gmLObIvhJiVu9LGQC9ihTrgcnjtu5IOuUQ4IAUjPCsv5VEEtFbN7GY/TgT39fIbCte2uTSHB025BDWlOvPdBjg=="
    size: 89252000
path: promptx-desktop-1.27.1-win32-x64-setup.exe
sha512: "gmLObIvhJiVu9LGQC9ihTrgcnjtu5IOuUQ4IAUjPCsv5VEEtFbN7GY/TgT39fIbCte2uTSHB025BDWlOvPdBjg=="
releaseDate: '2025-11-08T09:17:27.342Z'
